<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="description.css" />
    <link rel="stylesheet" href="learn-more.css" />
    <link rel="stylesheet" href="footer.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200;300;400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <title>Responsive Web</title>
  </head>
  <body>
    <!-- header section -->
    <header>
      <nav>
        <a href="#" class="logo">PROJECT</a>
        <div class="navigation">
          <ul>
            <li><a href="#">PROJECTS</a></li>
            <li><a href="#">ABOUT US</a></li>
            <li><a href="#">STORIES</a></li>
            <li><a href="#">CONTACT</a></li>
          </ul>
        </div>
        <div class="burger-menu">
          <div class="line"></div>
          <div class="line"></div>
          <div class="line"></div>
        </div>
        <i class="fas fa-bars white-icon large-icon"></i>
      </nav>

      <div class="hero-container">
        <img src="assets/bigimg.png" alt="big logo" />
        <h1>
          Your Headline <br />
          Here
        </h1>
        <h2>
          Lorem ipsum dolor sit amet, consectetur <br />
          adipiscing elit sed do eiusmod.
        </h2>
      </div>
    </header>

    <!-- description articles -->
    <section class="description">
      <article>
        <h1>
          This is the Section Headline, <br />
          Continues to Two Lines
        </h1>
        <br />
        <h3>
          Lorem ipsum dolor sit amet, consectetur <br />
          adipiscing elit sed do eiusmod.
        </h3>
        <div class="desc-container">
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum. Sed ut
            perspiciatis unde omnis.
          </p>
          <p>
            Minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </div>
        <button>READ MORE</button>
      </article>
    </section>

    <!-- learn more section -->
    <section class="learn-more">
      <div class="learn-more-container">
        <h1>
          Learn more <br />
          about our culture...
        </h1>
        <button><span>&#9654;</span></button>
        <h3>
          Duis aute irure dolor in <br />
          reprehenderit in voluptate velit <br />
          esse cillum dolore eu fugiat nulla <br />
          pariatur.
        </h3>
      </div>
    </section>

    <!-- footer with adress -->
    <footer>
      <div class="footer-container">
        <div class="small-logo">
          <img src="assets/smallimg.png" alt="small icon" />
          <span>PROJECT</span>
        </div>
        <address>
          <div class="info">
            <p>123 Street,</p>
            <p>Anytown, USA 12345</p>
          </div>
          <div class="private-info">
            <p>hello@website.com</p>
            <p>© 2021 Project. All rights reserved</p>
          </div>
        </address>
      </div>
    </footer>
  </body>
</html>
